.sidenav-container {
  height: 100%;
}

.mat-drawer-side {
  border: none;
}

mat-sidenav {
  background: linear-gradient(to bottom, #777777 0%,#4c4c4c 100%);
}

.sidenav {
  width: 260px;
}

.mat-toolbar {
  position: sticky;
  background-color: rgba(255,255,255,.96);
  border-bottom: 1px solid rgba(0,0,0,.1);
  top: 0;
  z-index: 1;
  padding: 10px 15px;
  color: #777;
  font-weight: 400;
  margin: 5px 0;
  padding: 15px;
  font-size: 20px;
}

mat-sidenav .mat-toolbar {
  background: transparent;
  color: #fff;
  border-bottom: 1px solid rgba(255,255,255,.2);
}

.logo-img img {
  height: 35px;
}

.mat-list-base .mat-list-item {
  line-height: 30px;
  font-size: 12px;
  font-weight: 600;
  text-transform: uppercase;
  color: #fff;
}

.mat-list-item .mat-icon {
  margin-right: 10px;
}

.layout-content {
  margin: 30px;
  background: #fff;
  border-radius: 4px;
  box-shadow: 0 1px 2px rgba(0,0,0,.05), 0 0 0 1px rgba(63,63,68,.1);
  background-color: #fff;
  padding: 15px;
}

.mat-list-item.active {
  background-color: rgba(0,0,0,.1);
}
